@charset "UTF-8";
/*=======================================
店舗案内
=========================================*/
.p-contact {
  padding-bottom: 180px;
}
.p-contact__form .heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 118px;
}
.p-contact__form .heading:before, .p-contact__form .heading:after {
  display: none;
}
.p-contact__form .heading .note {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 160%;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.p-contact__form .heading .note .required {
  color: #CA2B2D;
}
.p-contact__form .heading ol {
  width: 44.2857%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
}
.p-contact__form .heading ol:before {
  display: block;
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 100%;
  border-top: 1px solid rgba(20, 20, 20, 0.2);
}
.p-contact__form .heading ol:after {
  display: none;
}
.p-contact__form .heading li {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 120%;
  width: 40px;
  text-align: center;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  position: relative;
  z-index: 1;
}
.p-contact__form .heading li span {
  display: block;
  border: 1px solid #141414;
  border-radius: 100%;
  height: 38px;
  line-height: 40px;
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 10px;
  background: url(../img/common/bg1.jpg);
}
.p-contact__form .heading li.active span {
  background: #141414;
  color: #fff;
}
.p-contact__form .content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-contact__form .content:before, .p-contact__form .content:after {
  display: none;
}
.p-contact__form .content dl {
  width: 44.2857%;
  margin-bottom: 70px;
  position: relative;
}
.p-contact__form .content dl.w100 {
  width: 100%;
}
.p-contact__form .content dl:last-child {
  margin-bottom: 0;
}
.p-contact__form .content dl.populated .fl_label, .p-contact__form .content dl.focused .fl_label {
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 120%;
  top: -18px;
}
.p-contact__form .content dl.fl_wrap {
  margin: 0;
  margin-bottom: 70px;
}
.p-contact__form .content dl.fl_wrap.contact {
  height: 96px;
}
.p-contact__form .content dt br {
  display: none;
}
.p-contact__form .content dd span {
  display: block;
}
.p-contact__form .content dd.select span.subject:before {
  display: block;
  content: "";
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -3px;
  background: url(../img/common/arrow_1-down.svg) no-repeat right center;
  background-size: 14px 7px;
  width: 14px;
  height: 7px;
}
.p-contact__form .content dd.select select {
  -webkit-appearance: none;
  appearance: none;
}
.p-contact__form .content dd span.wpcf7-not-valid-tip {
  position: absolute;
  right: 28px;
  top: 8px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 140%;
}
.p-contact__form .content label {
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 160%;
  color: #6D6C6A;
  position: absolute;
  left: 0;
  top: 4px;
  -webkit-transition: 0.2s ease all;
  transition: 0.2s ease all;
}
.p-contact__form .content .required {
  position: absolute;
  right: 0;
  top: 5px;
  color: #CA2B2D;
}
.p-contact__form .content input[type="text"],
.p-contact__form .content input[type="tel"],
.p-contact__form .content input[type="email"],
.p-contact__form .content textarea,
.p-contact__form .content select {
  width: 100%;
  height: 2.4em;
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 180%;
  background: transparent;
  border: 0;
  border-bottom: 1px solid rgba(20, 20, 20, 0.2);
  padding: 4px 0;
}
.p-contact__form .content input[type="text"]:focus, .p-contact__form .content input[type="text"].populated,
.p-contact__form .content input[type="tel"]:focus,
.p-contact__form .content input[type="tel"].populated,
.p-contact__form .content input[type="email"]:focus,
.p-contact__form .content input[type="email"].populated,
.p-contact__form .content textarea:focus,
.p-contact__form .content textarea.populated {
  border-bottom-color: #141414;
}
.p-contact__form .content input[type="text"].wpcf7-not-valid,
.p-contact__form .content input[type="tel"].wpcf7-not-valid,
.p-contact__form .content input[type="email"].wpcf7-not-valid,
.p-contact__form .content textarea.wpcf7-not-valid,
.p-contact__form .content select.wpcf7-not-valid {
  border-bottom-color: #CA2B2D;
}
.p-contact__form .content input[type="text"].wpcf7c-conf,
.p-contact__form .content input[type="tel"].wpcf7c-conf,
.p-contact__form .content input[type="email"].wpcf7c-conf,
.p-contact__form .content select.wpcf7c-conf,
.p-contact__form .content textarea.wpcf7c-conf {
  background: #e2e2e2;
}
.p-contact__form .content textarea {
  height: 96px !important;
}
.p-contact__form .privacy {
  padding-top: 60px;
  padding-bottom: 60px;
}
.p-contact__form .privacy p {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  line-height: 140%;
}
.p-contact__form .privacy .agree {
  margin-top: 36px;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.p-contact__form .privacy .agree label {
  cursor: pointer;
}
.p-contact__form .privacy .agree span.wpcf7-list-item {
  margin-left: 0;
}
.p-contact__form .privacy .agree input[type="checkbox"] {
  -webkit-appearance: none;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 1px solid rgba(20, 20, 20, 0.2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-right: 20px;
  outline: 0;
  border-radius: 0;
}
.p-contact__form .privacy .agree input[type="checkbox"]:checked {
  border-color: #141414;
  background: #141414 url(../img/common/icon_check-white.svg) no-repeat center;
  background-size: 15px 12px;
}
.p-contact__form .btn input[type="submit"],
.p-contact__form .btn input[type="button"],
.p-contact__form .btn button {
  display: block;
  -webkit-appearance: none;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  cursor: pointer;
  border: 1px solid #141414;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 160%;
  padding: 50px;
  background: transparent;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}
.p-contact__form .btn input[type="submit"][disabled],
.p-contact__form .btn input[type="button"][disabled] {
  border-color: rgba(20, 20, 20, 0.2);
}
.p-contact__form .btn input[type="button"].wpcf7-back,
.p-contact__form .btn input[type="button"].wpcf7-prev,
.p-contact__form .btn-back button.btn-cf7msm-back {
  display: block;
  -webkit-appearance: none;
  width: auto;
  border: none;
  border-bottom: 1px solid #141414;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 160%;
  background: url(../img/common/arrow_1-left.svg) no-repeat 7px center;
  background-size: 7px 12px;
  padding: 12px 7px 12px 28px;
  cursor: pointer;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  margin-bottom: 20px;
}

/* CF7 Multi-Step Forms: 確認画面 */
.p-contact__form .confirm-note {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 60px;
  line-height: 160%;
}
.p-contact__form .confirm-display dl.fl_wrap {
  margin: 0;
  margin-bottom: 40px;
}
.p-contact__form .confirm-display dl.fl_wrap dt label.fl_label {
  position: static;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  color: #6D6C6A;
  line-height: 140%;
  transition: none;
}
.p-contact__form .confirm-display dl.fl_wrap dd {
  padding-top: 8px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 160%;
  word-break: break-all;
  border-bottom: 1px solid rgba(20, 20, 20, 0.2);
  padding-bottom: 16px;
}

.p-contact-thanks {
  padding-bottom: 180px;
}
.p-contact-thanks__content h3 {
  font-family: YuGothic, "游ゴシック体", "Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic", "游ゴシック", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  font-size: 28px;
  font-size: 2.8rem;
  line-height: 160%;
  font-weight: normal;
  margin-bottom: 48px;
}
.p-contact-thanks__content p {
  line-height: 200%;
}
.p-contact-thanks__content p + p {
  margin-top: 48px;
}
.p-contact-thanks__content .link {
  margin-top: 64px;
}
.p-contact-thanks__content .link a span {
  padding-left: 0;
  padding-right: 22px;
  background-position: right center;
}

/* ----------------------------- スマホ（～767px） */
@media screen and (max-width: 767px) {
  .p-contact {
    padding-bottom: 86px;
  }
  .p-contact__form .heading {
    margin-bottom: 60px;
    display: block;
  }
  .p-contact__form .heading .note {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 48px;
  }
  .p-contact__form .heading ol {
    width: auto;
  }
  .p-contact__form .heading ol:before {
    top: 15px;
  }
  .p-contact__form .heading li {
    width: 30px;
  }
  .p-contact__form .heading li span {
    height: 28px;
    line-height: 30px;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .p-contact__form .heading li p {
    width: 40px;
    margin-left: -5px;
    position: relative;
  }
  .p-contact__form .content {
    display: block;
  }
  .p-contact__form .content dl.fl_wrap {
    width: auto;
    margin-bottom: 46px;
  }
  .p-contact__form .privacy {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .p-contact__form .privacy .agree .txt {
    display: inline-block;
    width: calc(100% - 70px);
    vertical-align: middle;
  }
  .p-contact__form .btn input[type="submit"],
  .p-contact__form .btn input[type="button"],
  .p-contact__form .btn button {
    padding: 12px 26px;
    font-size: 18px;
    font-size: 1.8rem;
  }

  .p-contact-thanks {
    padding-bottom: 96px;
  }
  .p-contact-thanks__content .link {
    margin-top: 30px;
  }
}
